@charset "utf-8";
/* カテゴリ別カラー */
.tit5 {
  background-color: #f2c230;
}
.deco::after {
  background: #f2c230;
}
#main .link a, #main a.link {
  color: #f2c230;
}
#anchor li a::after, .anchor li a::after {
  background: #f2c230;
}
#main .columnBox {
  background-color: #faf0e9;
}
#main .btnBox a:not(.noLink), #main a:not(.noLink).btnBox {
  background-image: url(/common/v2/img/parts/link_icon_y.png);
}
#main .elink a:not(.noLink), #main a.elink:not(.noLink) {
  background-image: url(/common/v2/img/parts/elink_icon_y.png);
}
#main .download a:not(.noLink), #main a.download:not(.noLink) {
  background-image: url(/common/v2/img/parts/download_icon_y.png);
}
/* mainvisual */
#mainvisual_inner .tit2{
    letter-spacing: -0.05em;
}
#mainvisual_inner #movieTop .movieSet{
    position: absolute;
    width: 100%;
    top: 0;
    
}
/* swiper */
.swiper-container {
  text-align: center;
  width: 100%;
  z-index: 10;
}
.swiper-container.noSlide .swiper-wrapper {
  transform: none !important;
}
.swiper-container .swiper-img {
  display: block;
}
.swiper-slide img {
  height: auto;
  width: 100%;
}
/* */
@media (max-width: 750px) {

}